<WebBox ID="listOfProj">
<Include SRC="{{./}}selection.html" />
<Repeat rs="monitor_projects">
  <IfEmpty>
    <br>
    <div class="heading2grey">No documents found!</div>
  </IfEmpty>
  <Header>
    <table width="100%" border="0" cellspacing="1" cellpadding="0">
      <tr bgcolor="#CCCCCC"> 
	<td class="submenu" width="2%" align="center">Nr</td>
	<td class="submenu" align="center">Project Name</td>
	<td class="submenu" align="center">Status</td>
	<td class="submenu" align="center">X</td>
	<td class="submenu" align="center">Client Name</td>
	<td class="submenu" align="center">Client<br>Status</td>
	<td class="submenu" align="center"> 
	  DT Industry<br> code
	</td>
	<td class="submenu" align="center"> 
	   DT Industry<br> subsector
	</td>
	<td class="submenu" align="center"> 
	   Description of Assignment
	</td>
	<td class="submenu" align="center"> 
	   Fees (USD)
	</td>
	<td class="submenu" align="center">Partners</td>
	<td class="submenu" align="center">Country</td>
	<td class="submenu" align="center">Manager(s)</td>
	<td class="submenu" align="center">Comments</td>
      </tr>
  </Header>
  <RepeatBody>
      <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
      <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
      <tr bgcolor="#CCCCCC"> 
	<td width="2%" align="center" bgcolor="{{BG_COLOR_1}}"> {{CurrentRecNr}} </td>
	<td bgcolor="{{BG_COLOR}}"> &nbsp; {{name}} </td>
	<td bgcolor="{{BG_COLOR}}"> &nbsp; {{status_name}} </td>
	<td bgcolor="{{BG_COLOR}}" align="center">{{closed}}</td>
	<td bgcolor="{{BG_COLOR}}"> &nbsp; {{client_name}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{client_status}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{industry_code}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{industry_subsector}} </td>
	<td bgcolor="{{BG_COLOR}}"> &nbsp; {{description}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{fees}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{partners}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{country}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{managers}} </td>
	<td align="center" bgcolor="{{BG_COLOR}}"> {{comments}} </td>
      </tr>
  </RepeatBody>
  <Footer>
    </table>
  </Footer>
</Repeat>
</WebBox>
